extends Camera3D


@export var spring_arm: Node3D


func _process(delta: float) -> void:
	var lerp_power: float = DP.f("cam_lerp_power")
	position = position.lerp(spring_arm.position, delta * lerp_power)
